html, body {
  font-family: 'lucida grande', lucida, tahoma, helvetica, arial, sans-serif;
  font-size: 13px;
  color: #222;
  margin: 0;
  height: 100%; }

body {
  background-color: #F3F3F3;
  text-align: center; }


img {
  border: 0; }

table {
  border-spacing: 0; }
  table td {
    vertical-align: top; }

ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

a {
  text-decoration: none;
  color: #336699; }

h1 {
  color: #333;
  margin: 10px;
  font-size: 18px; }

h2 {
  color: #000;
  margin: 10px;
  font-size: 16px; }

h3 {
  color: #333;
  margin: 10px;
  font-size: 14px; }

form {
  margin: 0;
  padding: 0; }

fieldset {
  border: 1px solid #ccc;
  margin: 20px;
  border-radius: 10px; }
  fieldset legend {
    padding-left: 5px;
    padding-right: 5px; }

#ribbon {
  background-image: url("/images/ribbon.gif");
  height: 11px;
  width: 100%;
  background-repeat: repeat-x; }

#background {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
  background-image: url("/images/background.png"); }

#canvas {
  width: 960px;
  background-color: #fff;
  text-align: left;
  margin: 0px auto 0px auto;
  overflow: hidden;
  padding: 0px 10px;
  min-height: 85%;
  position: relative; }

.menu.small {
  background-image: url("/images/menubar_small.png"); }

.menu.large {
  background-image: url("/images/menubar_large.png"); }

.menu {
  height: 30px;
  color: white;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  background-repeat: no-repeat; }
  .menu ul.menubar {
    list-style-type: none;
    margin: 0px;
    padding: 0px 10px; }
    .menu ul.menubar li {
      float: left;
      margin-right: 20px;
      padding-left: 15px; }
      .menu ul.menubar li.active, .menu ul.menubar li:hover {
        background-image: url("/images/menubar_active.png");
        color: #000;
        background-repeat: no-repeat;
        background-position: center left; }
      .menu ul.menubar li:hover a {
        background-image: url("/images/menubar_active.png");
        color: #000;
        background-repeat: no-repeat;
        background-position: center right; }
      .menu ul.menubar li a {
        color: white;
        padding: 7px 15px 3px 0px;
        display: block;
        height: 20px; }
        .menu ul.menubar li a.active, .menu ul.menubar li a:hover {
          background-image: url("/images/menubar_active.png");
          color: #000;
          background-repeat: no-repeat;
          background-position: center right; }
    .menu ul.menubar .special a {
      display: inline; }
  .menu form {
    padding: 2px 0px 4px 10px;
    font-size: 13px; }
    .menu form label {
      color: #fff;
      font-size: 13px; }
  .menu input[type=image] {
    width: 40px !important;
    color: white;
    border: 0;
    height: 20px;
    vertical-align: middle; }
  .menu input {
    font-size: 13px !important;
    margin: 0;
    width: 100px !important;
    clear: none !important; }

#main {
  padding: 0px;
  padding-bottom: 0px; }

#footer {
  font-size: 12px;
  clear: both;
  background-color: #666;
  padding: 0;
  position: relative;
  width: 980px;
  text-align: left;
  z-index: 10;
  color: #fff;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  height: 160px;
  bottom: 0px; }
  #footer .twitter {
    vertical-align: bottom;
    padding-right: 3px; }
  #footer .webrichtlijnen_logo {
    border: 0;
    float: right; }
  #footer .content {
    margin: 0 auto;
    position: relative;
    z-index: 10;
    padding: 10px; }
    #footer .content ul {
      width: 250px;
      float: left;
      margin-left: 40px;
      list-style-type: none; }
      #footer .content ul li {
        padding: 5px; }
  #footer a {
    color: #eee; }
  #footer .small {
    font-size: 10px; }

.clearer {
  clear: both;
  display: block; }

.gradient {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px; }

#errorExplanation {
  margin-top: 20px;
  background-color: #efefef;
  padding-bottom: 10px; }
  #errorExplanation h2 {
    font-weight: bold;
    padding-left: 20px;
    font-size: 13px;
    color: #222;
    padding: 5px;
    background-image: url("/images/h2.png");
    margin: 0; }
  #errorExplanation p {
    padding: 5px 20px;
    margin: 0; }
  #errorExplanation ul {
    padding: 5px 20px;
    margin: 0 20px;
    list-style-type: disc; }

.error {
  padding: .8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
  background: #FBE3E4;
  color: #8a1f11;
  border-color: #FBC2C4;
  border-radius: 10px;
  clear: both; }
  .error a {
    color: #8a1f11;
    text-decoration: underline; }

.notice {
  position: relative;
  padding: .8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
  background: #FFF6BF;
  color: #514721;
  border-color: #FFD324;
  border-radius: 10px;
  margin-top: 50px; }
  .notice a {
    color: #514721;
    text-decoration: underline; }

.success {
  position: relative;
  padding: .8em;
  margin-top: 50px;
  margin-bottom: 10px;
  border: 2px solid #ddd;
  border-radius: 10px;
  background: #E6EFC2;
  color: #264409;
  border-color: #C6D880; }
  .success a {
    color: #264409;
    text-decoration: underline; }

.div_with_scaled_background {
  position: relative;
  z-index: 10;
  display: block; }

.rounded_label {
  background-image: url("/images/label_small.png");
  color: #fff;
  font-size: 13px;
  float: right;
  margin-left: 5px;
  margin-right: 5px;
  background-position: center left;
  background-repeat: no-repeat;
  height: 22px;
  padding-left: 5px; }
  .rounded_label span {
    color: #fff !important;
    padding: 0px;
    padding-right: 5px;
    line-height: 22px;
    display: block;
    margin-right: -10px;
    height: 22px;
    background-position: center right;
    background-image: url("/images/label_small.png");
    background-repeat: no-repeat;
    overflow: hidden; }

.formError {
  display: inline; }

.button_small {
  width: 120px;
  font-size: 13px !important;
  font-family: "Lucida grande";
  color: white !important;
  background-image: url("/images/button_medium.png");
  background-repeat: no-repeat;
  background-color: #fff !important;
  background-position: center right;
  border: 0;
  height: 20px;
  margin: 0 20px 0px 0px;
  display: block;
  text-align: center;
  padding: 0 !important; }

#signature_form {
  margin-bottom: 40px; }

#history_graph {
  width: 240px;
  height: 300px; }

.input_share_link {
  width: 210px; }

.petition_description {
  color: #222;
  padding: 0px 0 20px 0; }

.petition_image {
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
  margin-right: 20px;
  max-width: 100%; }

.formTokenWrapper {
  margin: 0;
  padding: 0;
  display: inline; }

.small-font {
  font-size: 12px; }

.nobr {
  white-space: nowrap; }

#ajax-loader {
  border: 2px solid #EEE;
  padding: 10px;
  text-align: center;
  display: none; }

.skiplink {
  display: none; }

#header {
  padding: 0px;
  margin-top: 10px;
  width: 960px;
  height: 50px;
  overflow: hidden; }
  #header #statistics {
    background-color: #eee;
    border: 0;
    height: 50px; }
  #header #external_links {
    z-index: 1000;
    float: right; }
    #header #external_links a {
      float: none;
      position: relative;
      margin-left: 20px;
      height: 40px;
      top: 0; }
  #header .inlinesparkline {
    margin: 10px; }
  #header .margin {
    height: 50px; }
  #header .right .box {
    border: 0;
    height: 50px;
    padding: 11px 10px 0 10px;
    background-image: url("/images/header_image_small.png");
    background-repeat: no-repeat; }
  #header #submenu {
    float: right;
    list-style-type: none;
    padding: 0;
    margin: 0;
    top: 0; }
    #header #submenu li {
      float: left;
      padding: 0;
      margin: 0;
      margin-right: 10px; }
      #header #submenu li a {
        font-size: 13px;
        text-decoration: none;
        color: black; }

.margin.small p, .middle.small p, #header.small p {
  margin: 0px 10px 0px 10px !important; }
.margin .tabsheet, .middle .tabsheet, #header .tabsheet {
  clear: left; }
.margin .box, .middle .box, #header .box {
  margin-bottom: 10px;
  background-color: #fff;
  overflow: hidden; }
  .margin .box .body, .middle .box .body, #header .box .body {
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef; }
  .margin .box .foot, .margin .box .headless_foot, .middle .box .foot, .middle .box .headless_foot, #header .box .foot, #header .box .headless_foot {
    height: 10px; }
  .margin .box .head, .middle .box .head, #header .box .head {
    font-size: 13px;
    color: #333;
    font-weight: normal;
    padding: 5px;
    margin: 0; }
    .margin .box .head a, .middle .box .head a, #header .box .head a {
      display: block;
      color: inherit; }
  .margin .box h1, .middle .box h1, #header .box h1 {
    margin-left: 10px;
    margin-top: 0px;
    padding-top: 10px;
    line-height: 28px; }
  .margin .box h2, .middle .box h2, #header .box h2 {
    font-size: 13px;
    color: #333;
    font-weight: normal;
    padding-top: 10px;
    margin: 0;
    margin-left: 20px; }
    .margin .box h2 a, .middle .box h2 a, #header .box h2 a {
      display: block;
      color: inherit; }
  .margin .box .number_of_signatures, .middle .box .number_of_signatures, #header .box .number_of_signatures {
    padding-top: 10px;
    margin-left: 10px; }
  .margin .box .contents_label, .middle .box .contents_label, #header .box .contents_label {
    color: #369;
    font-weight: bold;
    margin: 30px 10px 0 10px; }
  .margin .box .contents_label_strong, .middle .box .contents_label_strong, #header .box .contents_label_strong {
    color: #369;
    font-weight: bold; }
  .margin .box .petition_text_box, .middle .box .petition_text_box, #header .box .petition_text_box {
    background-color: #eee;
    color: #333;
    padding: 20px 0;
    margin: 20px;
    border-radius: 10px; }
  .margin .box div.body div, .middle .box div.body div, #header .box div.body div {
    margin: 0px 0px 0px 0px; }
  .margin .box div.body div.sorters, .margin .box div.body div.full_body, .middle .box div.body div.sorters, .middle .box div.body div.full_body, #header .box div.body div.sorters, #header .box div.body div.full_body {
    margin: 0px 0px 0px 0px; }
  .margin .box p, .middle .box p, #header .box p {
    margin: 0px 10px 5px 10px;
    padding-top: 5px;
    line-height: 24px; }
    .margin .box p.medium, .middle .box p.medium, #header .box p.medium {
      width: 460px; }
    .margin .box p.small, .middle .box p.small, #header .box p.small {
      font-size: 11px; }
  .margin .box .label, .middle .box .label, #header .box .label {
    display: block;
    color: #369;
    font-size: 11px;
    line-height: normal;
    margin-top: 10px; }
  .margin .box .label a, .middle .box .label a, #header .box .label a {
    text-decoration: underline; }
  .margin .box table, .middle .box table, #header .box table {
    width: 100%; }
  .margin .box ul, .middle .box ul, #header .box ul {
    padding: 0px;
    margin: 0px; }
    .margin .box ul.signatures li, .middle .box ul.signatures li, #header .box ul.signatures li {
      padding: 20px; }
    .margin .box ul.petitions a, .middle .box ul.petitions a, #header .box ul.petitions a {
      padding-bottom: 20px; }
    .margin .box ul.newsitems a, .middle .box ul.newsitems a, #header .box ul.newsitems a {
      font-size: 11px; }
    .margin .box ul .date, .middle .box ul .date, #header .box ul .date {
      width: 25%;
      float: left; }
    .margin .box ul .subject, .middle .box ul .subject, #header .box ul .subject {
      width: 75%;
      float: left; }
    .margin .box ul.recent_signatures a, .middle .box ul.recent_signatures a, #header .box ul.recent_signatures a {
      font-size: 11px; }
    .margin .box ul li, .middle .box ul li, #header .box ul li {
      margin: 0px;
      position: relative; }
      .margin .box ul li.even, .middle .box ul li.even, #header .box ul li.even {
        background-image: url("/images/even.png"); }
      .margin .box ul li .name, .middle .box ul li .name, #header .box ul li .name {
        font-size: 13px;
        margin-bottom: 0px;
        display: block;
        line-height: 1.4em; }
        .margin .box ul li .name .bold, .middle .box ul li .name .bold, #header .box ul li .name .bold {
          font-weight: bold; }
      .margin .box ul li .details, .middle .box ul li .details, #header .box ul li .details {
        font-size: 11px;
        margin-top: 0px;
        display: block;
        padding-top: 2px; }
      .margin .box ul li a, .middle .box ul li a, #header .box ul li a {
        display: block;
        padding: 10px 10px;
        color: #333; }
        .margin .box ul li a:hover, .middle .box ul li a:hover, #header .box ul li a:hover {
          color: #333; }
        .margin .box ul li a.active, .middle .box ul li a.active, #header .box ul li a.active {
          color: #369;
          font-weight: bold; }
        .margin .box ul li a.special, .middle .box ul li a.special, #header .box ul li a.special {
          display: inline; }
        .margin .box ul li a:hover span, .margin .box ul li a.active span, .middle .box ul li a:hover span, .middle .box ul li a.active span, #header .box ul li a:hover span, #header .box ul li a.active span {
          color: #333; }
        .margin .box ul li a:hover img, .margin .box ul li a.active img, .middle .box ul li a:hover img, .middle .box ul li a.active img, #header .box ul li a:hover img, #header .box ul li a.active img {
          /* :background-image url("/images/gradient_blue.png") */ }
          .margin .box ul li a:hover img.name, .margin .box ul li a.active img.name, .middle .box ul li a:hover img.name, .middle .box ul li a.active img.name, #header .box ul li a:hover img.name, #header .box ul li a.active img.name {
            color: #333; }

.body>ul li a {
  background-image: url("/images/arrow_link.png");
  background-repeat: no-repeat;
  background-position: 0 14px; }
  .body>ul li a:hover {
    background-color: #BDF9C7;
    text-decoration: underline; }
  .body>ul li a.active {
    background-color: #BDF9C7; }

.facet a {
  display: block;
  padding: 5px 10px;
  font-size: 12px; }
  .facet a:hover {
    text-decoration: underline; }
  .facet a.active {
    background-color: #BDF9C7; }

.button_group {
  padding: 15px 0;
  clear: both; }

.sort_button {
  border: 1px solid orange;
  padding: 4px; }

.list {
  clear: both; }

.left {
  float: left;
  margin: 0 5px 0 0;
  padding: 0 5px 0 0; }

.middle {
  margin: 0 5px 0 0;
  padding: 0 5px 0 0;
  float: left; }

.right {
  float: right; }

div.medium {
  width: 460px; }
  div.medium .box .head {
    background-image: url("/images/head_medium.png"); }
  div.medium .box .foot {
    background-image: url("/images/foot_medium.png"); }

div.large {
  width: 709px; }
  div.large .box .head {
    background-image: url("/images/head_large.png"); }
  div.large .box .foot {
    background-image: url("/images/foot_large.png"); }

div.extralarge {
  width: 960px; }

div.small {
  width: 240px; }
  div.small .box .head {
    background-image: url("/images/header_small.png"); }
  div.small .box .foot {
    background-image: url("/images/foot_small.png"); }
  div.small .box .body .button_small {
    margin-bottom: 0px; }

.tabs {
  border-bottom: 10px solid #ccc;
  height: 30px;
  padding-left: 20px !important;
  z-index: 10; }
  .tabs li {
    float: left;
    padding: 0px;
    padding-left: 10px;
    margin-right: 15px !important;
    background-image: url("/images/tab_disabled.png");
    background-position: center left;
    list-style-type: none; }
    .tabs li a {
      padding: 0px !important;
      margin: 0px !important;
      padding-right: 10px !important;
      display: block;
      height: 30px;
      line-height: 30px;
      background-position: center right;
      background-image: url("/images/tab_disabled.png");
      background-repeat: no-repeat;
      font-size: 13px;
      color: #fff !important; }
    .tabs li.current, .tabs li.current a {
      background-image: url("/images/tab_enabled.png");
      color: #222 !important; }

.toolbar {
  background-color: #ccc;
  padding: 10px; }

.newsitem {
  overflow: hidden; }
  .newsitem a:hover {
    text-decoration: underline; }
  .newsitem img {
    margin: 0 0 10px 10px;
    float: right; }

.editor {
  width: 100%;
  height: 300px;
  font-size: 13px; }

.sorters {
  background-color: #ddd;
  height: 40px;
  text-align: right; }
  .sorters ul {
    float: none;
    list-style-type: none; }
    .sorters ul li {
      float: left; }
      .sorters ul li a:hover img {
        background-image: none !important; }
      .sorters ul li img {
        vertical-align: middle; }

#overlay {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 800px;
  height: 600px;
  background-color: yellow; }

#dialog {
  position: absolute;
  top: 20px;
  left: 20px;
  display: none;
  padding: 80px;
  text-align: left;
  background-image: url("/images/dialog_background.png");
  overflow: hidden;
  z-index: 1000;
  width: 710px;
  height: 500px; }
  #dialog #dialog_close_button {
    float: right;
    background-image: url("/images/close.png");
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 30px; }
  #dialog .sheet {
    position: relative;
    margin: 0;
    padding: 0;
    height: 475px;
    width: 710px;
    overflow: hidden;
    background-color: #fff; }
  #dialog .head {
    font-size: 13px;
    color: #333;
    font-weight: normal;
    padding: 5px;
    background-image: url("/images/head_large.png");
    margin: 0;
    cursor: move; }
  #dialog p {
    padding: 0 10px;
    line-height: 24px; }
  #dialog #mediaspace {
    margin: 10px; }
  #dialog label {
    color: #000;
    font-size: 12px; }
  #dialog fieldset {
    border: 0;
    margin: 0;
    padding: 0; }
  #dialog .label {
    display: block;
    color: #369;
    font-size: 11px;
    margin-bottom: 10px; }
  #dialog .label a {
    text-decoration: underline; }

.wizard a.navigation {
  background-repeat: no-repeat;
  font-size: 13px;
  color: #369;
  position: absolute;
  top: 445px;
  z-index: 1000;
  display: block;
  height: 20px;
  padding-top: 3px; }
.wizard a.next {
  background-image: url("/images/arrow_right.png");
  background-position: center right;
  padding-right: 15px;
  right: 10px; }
.wizard a.previous {
  background-image: url("/images/arrow_left.png");
  background-position: center left;
  padding-left: 15px;
  left: 10px; }
.wizard .progress {
  width: 710px;
  position: absolute;
  top: 0px;
  z-index: 1000;
  background-color: #f90; }
  .wizard .progress li {
    float: left; }
    .wizard .progress li.current {
      background-image: url("/images/progress_arrow_white.png");
      background-repeat: no-repeat;
      background-position: center right; }
    .wizard .progress li.current a {
      color: #222;
      background-image: url("/images/progress_arrow_white.png");
      background-repeat: no-repeat;
      background-position: center left;
      color: #fff; }
    .wizard .progress li a {
      padding: 5px;
      padding-left: 15px;
      margin-right: 10px;
      display: block;
      height: 15px;
      cursor: pointer;
      font-size: 12px;
      color: #444; }
.wizard .panels {
  top: 60px;
  position: absolute;
  left: 0;
  overflow: hidden; }
  .wizard .panels .panel {
    padding: 10px;
    float: left;
    width: 690px;
    height: 400px; }
    .wizard .panels .panel ul {
      list-style-type: disc;
      margin: 10px;
      padding: 20px; }
    .wizard .panels .panel em {
      clear: left;
      font-size: 11px;
      color: #333; }

form {
  font-size: 14px; }
  form p {
    margin: 0; }
  form .fieldWithErrors input, form .fieldWithErrors textarea, form .fieldWithErrors select {
    border: 2px solid red; }
  form .formError {
    font-size: 11px;
    color: #f03; }
  form label, form legend {
    font-size: 14px;
    color: #333;
    width: 200px; }
  form input[type=text], form input[type=password] {
    font-size: 18px;
    width: 500px;
    clear: both; }
  form input[type=submit] {
    width: 120px;
    font-size: 13px !important;
    font-family: "Lucida grande";
    color: white;
    background-image: url("/images/button_medium.png");
    background-repeat: no-repeat;
    background-color: #fff !important;
    background-position: center right;
    border: 0;
    height: 20px;
    margin: 10px 20px 20px 0px; }
  form select, form option {
    font-size: 18px !important;
    font-family: "Lucida grande", Lucida; }
  form textarea {
    font-size: 18px;
    height: 150px;
    width: 500px; }
  form .counter {
    color: #fff;
    background-color: green;
    font-size: 11px;
    padding: 3px;
    margin-left: 10px; }

.small form input[type=text], .small form input[type=password] {
  font-size: 18px;
  width: 200px;
  clear: both; }

a.button {
  background-image: url("/images/button_orange.png");
  display: block;
  padding: 10px;
  text-align: center;
  color: #000;
  font-size: 18px;
  height: 20px; }
a.large {
  font-size: 16px;
  margin: 0; }

#petitionmap_on_home, #petitionmap_on_petition {
  height: 240px;
  width: 240px; }

#petitionmap {
  height: 850px;
  width: 710px; }

.tag_petitions {
  display: none;
  border: 2px solid orange;
  background-color: white;
  z-index: 1000;
  width: 215px;
  position: absolute; }
  .tag_petitions ul li {
    border-bottom: 1px dashed orange;
    padding: 2px !important; }
  .tag_petitions ul .last-child {
    border-bottom: 0px dashed orange; }

.close_tags {
  background-color: orange;
  padding: 10px 5px;
  text-align: right; }
  .close_tags span {
    font-weight: bold;
    color: white;
    font-size: 13px; }
  .close_tags a {
    color: white;
    line-height: 15px !important; }
    .close_tags a:hover {
      color: white !important; }

.tagcloud a {
  color: #000;
  line-height: 25px; }
  .tagcloud a:hover {
    color: black;
    background-color: #BDF9C7;
    text-decoration: underline; }
.tagcloud .css1 {
  font-size: 1.0em;
  color: #222; }
.tagcloud .css2 {
  font-size: 1.2em;
  color: #444; }
.tagcloud .css3 {
  font-size: 1.4em;
  color: #666; }
.tagcloud .css4 {
  font-size: 1.6em;
  color: #666; }

.home .newsitem img {
  padding: 10px;
  max-width: 100%; }

.match {
  background-color: yellow; }

.pagination {
  background: #f1f1f1;
  border: 1px solid #e5e5e5;
  text-align: center;
  padding: 1em;
  cursor: default; }
  .pagination a, .pagination span {
    padding: 0.2em 0.3em; }
  .pagination .disabled {
    color: #aaaaaa; }
  .pagination .current {
    font-style: normal;
    font-weight: bold;
    background-color: #bebebe;
    display: inline-block;
    width: 1.4em;
    height: 1.4em;
    line-height: 1.5;
    border-radius: 1em;
    text-shadow: rgba(255,255,255,255, 0.8) 1px 1px 1px; }
  .pagination a {
    text-decoration: none;
    color: black; }
    .pagination a:hover, .pagination a:focus {
      text-decoration: underline; }

.digg_pagination {
  background: white;
  margin: 20px 20px;
  clear: both;
  position: relative;
  /* self-clearing method: */ }
  .digg_pagination a, .digg_pagination span {
    padding: .2em .5em;
    display: block;
    float: left;
    margin-right: 1px; }
  .digg_pagination span.disabled {
    color: #999;
    border: 1px solid #DDD; }
  .digg_pagination span.current {
    font-weight: bold;
    background: #2E6AB1;
    color: white;
    border: 1px solid #2E6AB1; }
  .digg_pagination a {
    text-decoration: none;
    color: #105CB6;
    border: 1px solid #9AAFE5; }
    .digg_pagination a:hover, .digg_pagination a:focus {
      color: #003;
      border-color: #003; }
  .digg_pagination .page_info {
    /* :background #2E6AB1 */
    /* :color white */
    /* :padding .4em .6em */
    width: 22em;
    margin-bottom: .3em;
    /* :text-align center */ }
    .digg_pagination .page_info b {
      color: #003;
      /* :background = #2E6AB1 + 60 */
      padding: .1em .25em; }
  .digg_pagination:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  * html .digg_pagination {
    height: 1%; }
  *:first-child+html .digg_pagination {
    overflow: hidden; }
